Update your Linux distribution

Posted by
On January 26, 2022

There is a memory corruption vulnerability impacting many Linux distributions that allows local privilege escalations. S&T IT recommends that you update Linux on all computers and devices that connect to a network as soon as possible (at home and on campus).

For details about the vulnerability, visit the Qualys Community blog.

For information on how to update your Linux distribution, see your vendor’s website.

Posted by

On January 26, 2022. Posted in Campus Updates